Need help?

Please type a word or phrase into the box below to search all our FAQ and support articles.

BlinkID-Cordova

Follow

This repository contains an example of wrapper for BlinkID native SDKs (iOS and Android). Not all features of native SDKs are available in the Cordova wrapper. However, the wrapper is open source, so you can easily add features that you need. For 100% of features and maximum control, consider using native SDKs.

Cordova version

BlinkID Cordova requires Cordova v7.0.0 or later and cordova-android plugin v8.0.0 or later.

Ionic version

Latest version has been tested using Ionic 3.19.0 version.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments